Vulnerability & Exploit Database

Back to search

RHSA-2008:1025: java-1.5.0-sun security update

Severity CVSS Published Added Modified
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C) December 04, 2008 February 21, 2009 September 08, 2015

Available Exploits 

Description

The Java Runtime Environment (JRE) contains the software and tools thatusers need to run applets and applications written using the Javaprogramming language. A vulnerability was found in in Java Web Start. If a user visits amalicious website, an attacker could misuse this flaw to execute arbitrarycode. (CVE-2008-2086)Additionally, these packages fix several other vulnerabilities. These aresummarized in the "Advance notification of Security Updates for Java SE"from Sun Microsystems. Users of java-1.5.0-sun should upgrade to these updated packages, whichcorrect these issues.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

linuxrpm-upgrade-rhel40-ix86-java-1_5_0-sun

Related Vulnerabilities